Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7872 - anaconda hangs, but I got past other bugs
Summary: anaconda hangs, but I got past other bugs
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-18 01:00 UTC by patrick.dowler
Modified: 2015-01-07 23:40 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-22 19:19:32 UTC


Attachments (Terms of Use)
how to hang anaconda (deleted)
1999-12-20 19:06 UTC, patrick.dowler
no flags Details

Description patrick.dowler 1999-12-18 01:00:54 UTC
First, I managed to get past the other bugs using RH 6.1 and updated
bootnet and updates disks when trying to do a kickstart installation
via NFS using static IP. So farm this has not been pleasant.

So, I am booting with "linux updates ks=floppy". The location
I specify with "nfs --server <ip> --dir <dir>" is mounted and
"python /usr/bin/anaconda" starts (well, ps shows that there are
2 such process). It looks like anaconda is running with args
of "-m dir://mnt/source/. --kick" (couldn't see anymore).

At that point, I only have the blue screen on console F1. It's actually
worse than the BSOD because I can't look at it for a while and pretend
the information is meaningful :-(

This is holding up a largish installation effort and I'd be happy to
try anything you might suggest to see this get fixed.

So far, I have:
- fixed the perms on stuff in instimage/usr/bin and
  instimage/usr/X11R6/bin to be executable
- removed all traces of the ftp site (ls-lR files, eg)
  from the mounted redhat dist

Anything else?

Comment 1 patrick.dowler 1999-12-20 19:06:59 UTC
Created attachment 41 [details]
how to hang anaconda


Note You need to log in before you can comment on or make changes to this bug.